oce.colorsGebco {oce} | R Documentation

## Gebco Colors

### Description

Gebco Colors

### Usage

    oce.colorsGebco(n = 9, region = c("water", "land", "both"),
      type = c("fill", "line"))

### Arguments

`n` | Number of colors to return
`region` | String indicating application region, one of `"water"`, `"land"`, or `"both"`.
`type` | String indicating the purpose, one of `"fill"` or `"line"`.

### See Also

Other things related to colors: `colormap`, `colors`, `oce.colorsTwo`

[Package oce version 0.9-22 Index]